count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- NONCODE
is_active: true
length: 2419
md5: 68d481f0a1bf875c2e000bfb3c71f3a6
publications: http://rnacentral.org/api/v1/rna/URS000073EDF9/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000073EDF9
sequence: GUGACUUGCUCUUCAUUAGAUCAUUUCUAUUUACAUAAUCCUCUGCUAUUCCUAAAUAAAAAUAUUUUAUAGUAUAUAGCUAAUGAAAACAAGGCAAGAGAUUAUAAAACAGUUGAAAUGUAUUGUUAUGUAGAAAGUCAUUCUGGGGAAACAUCUAUUGUCUCAGACCUCCGGCUGCAAAUGUGGUUUUGUUUUCCUCCUCUUUUGAAACACCUGUAGAAGCCAUUGAGCUACUCAUCUCUGUAACAGGCAUGCAAGUAUUUUUCUCCUUAAAUGAAGAAAAUGCAAAAUCAUGCAUUAGGCUCAGUGCCUGUAUCACAUUAUAGCGUGUUAGUCUUAGUCCUUGUUUUGUGCCUUUCAUUUUAUAAGGCAGGAAGUUGACAUUGAAACUGAGAGAGAGAUGGCAUCUCUCAGGUCACACAGGCGACAAAUUCACAACUCUGUUGUUCUCUAGACAUACUGUUCUCCUCAAAUACUUCAACCUUUCUGCCUCAGUGCCUUUCCCAUUGUGCCCUUUCCACCUAACAUGGUCUUCACGAGAACUUUCCUUAGCAAAGUCCUUUUUGUAAUGAAAGCCUCUGAUUUAAUCACACAUACACACCUGCACACACACAAACACACACAUGCACAUACAUACACAUAUACACAUGAGUUUAUUAGUUCUGACCAAGCAGUAAUCUGACUCAGGAAACUCCAGGACAGACAGGUCAGGACAGAGAACCCUAAUCUCUCCUGCCUCUGGGCCUUCCACCUUCAGCGGUGAUGGUUGCUCAGCUAUUUCCCAUUUCUAGGUCUCAGUUUCUUCAUCCAUCAAGUUGACUGCUGAUUUAUCAUGUUCAUAUCUAUUCCAGAAGGAAUUUUAGGUAGGAUUUCAACAUGUUAAAGUUAAAAGUUGGGAUUCUGGCUGAGAUAGAGGCCUGUCAACCUGUAUGUUACACAGACCUCACUCACCUCUUCCACUUCUGCUACUAGAGGACCUAACAUUUUAAAUUCAGACACUAGAGGACUAAUCUAGUCAGUACAAGCACCCAAAGGAGAAACCCUCAAAAGAAGCCUGCUUCUUGUACUUACAUCUAACCUCUGGUUCCCCCCACUUACCAUUAGAAAUCUUUCUUUGGUGUGACCCACAACAUGAAGUCCUUUUACAUGACACAGAAACCCAAGAGUGAAAUGACUGUGCUUUAGGAAGCUGGCCCUUCCCCUGUCUGCUGCCACCACUCAUCUCUCAUUUACAGAUGUCUCCUGAGGUCGGUCCUUCCAUUCUUGUCUACUGGUUUUGCAAUAUUUGCCUUCCCUUAGGUUUAAUCAGAGUUGUGAGGACCAUGGCUGGACUCUCUAGCCUGGGCUUUUAUAACUGCUUUAUUGUUGUUUCCAGGAAGGAAGCAGGACCUUUAGCUUUGUCAUUUCUUUAAGAUAAGUAUAUAGAUGCAUCAAGUGACAGUAAGUGCUUUUGAAAGAGGUAGAAGCUGUUUUAUUUUGUGCGUGUCAUUCUUCUGUAAGAUAAUUGCAGUCACUGGAAGAAGUGUUGUUUGCUUUGCCUGCUCUGUUCAUUUGGACAUUGGAAACUGCAUCUGAGAUCCAUGGAUACUUUUUAAAUUUCAUUUUUCACUUUUAAAUGAAAGUGUACAGAAUCACUAAUCUAGUAGAUAAAUAUAUGAACCCUUUGGGUUAUUUCUACCUGCCUAACUGUAUUCUUGAGCCAGUUUUAGUCUUUCAAACAUGCUAUUGUUUCUCCUCUUUCUAUUUGUCAUUCCAUUUUGUUGUCUUGGCCUAGCUGGAAAUAGCAGAACAAGAUGCCCUUCAUCCCAGUCUGGGUGUUCCCAUUUGCUGGGUGGUCCUUAGCUCCUUAGUUCCUAAGGGUUAACACUGUGGUUCAAUGUCUCCUGUAGAAUUGACAUGGACAAAGCAUCUGCUUGGUUUCUUCAGAUAAUGAGGUUUUGCGGAAAACUGCCCAUAAUGAUAACUGCCUAGUGCUUGCAAGCCCCACUGAUGAAGGCUAAUGAGCACAGAUGGAUGUCUGCAGUCCUCAGGCAGAGAGGCCAGGCAUUGUGAAUUCACUGCCCUGGUAUCAAAACUGGCCUUGGACUUUCUUGGUUUUUUUUUUUUUUCCUCCUCUUUCUCCCUUCUUGUCUUUCUUUUAGUAAAAGGUCAGCCCCAGAAGAAUAUUUAUGCAGUAUAAGGCAUUUUAAGAAUGAAGCAAAUUAGAACACAGCUCAGGACAGUGUUGCAGAAAUCAGAAUUGAGUUUCCUGUACUGUAUACAUUAUUUAGUAGAAUUGAUUUUUAAUUUAAUUGACAAGCACUAAAUUAUGUUCUCUCAAAAGCAGAUUUUAAAAAGAGUGUGUUUUAUAAGAAAAUCAAGAAGAAGGAAGACCAAUGGGUGGAUACUUCAUUCCUCCUUAGAUUGGGAACAAAAUACC
url: http://rnacentral.org/api/v1/rna/URS000073EDF9.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073EDF9/xrefs.yaml
